config:
  acentrous: 344
  sublet: 476
  nostrummonger: 46
  accountant: 517
  tiresmith: 888
  unslothfully: 706
  cionorrhaphia: 468
  hardheartedness: 129
  unfondness: 25
  coccyges: 815
  accommodate: 133
  Monotheletic: 761
